DELETE FROM t_ar_accrualentityobj_l WHERE FPKID = '2DN5FFZZR4JY';
INSERT INTO t_ar_accrualentityobj_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1405616784618318848,'2DN5FFZZR4JY','zh_CN','财务应收单'); 
DELETE FROM t_ar_accrualentityobj_l WHERE FPKID = '2DN5FFZZR4JZ';
INSERT INTO t_ar_accrualentityobj_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1405616784618318848,'2DN5FFZZR4JZ','zh_TW','財務應收單'); 
DELETE FROM t_ar_accrualentityobj_l WHERE FPKID = '2DN5IK2V3E0A';
INSERT INTO t_ar_accrualentityobj_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1405617211313253376,'2DN5IK2V3E0A','zh_CN','暂估应收单'); 
DELETE FROM t_ar_accrualentityobj_l WHERE FPKID = '2DN5IK2V3E0B';
INSERT INTO t_ar_accrualentityobj_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1405617211313253376,'2DN5IK2V3E0B','zh_TW','暫估應收單'); 
DELETE FROM t_ar_accrualentityobj_l WHERE FPKID = '2DN5O63YOIHP';
INSERT INTO t_ar_accrualentityobj_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1405617982025001984,'2DN5O63YOIHP','zh_CN','期初预付单'); 
DELETE FROM t_ar_accrualentityobj_l WHERE FPKID = '2DN5O63YOIHQ';
INSERT INTO t_ar_accrualentityobj_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1405617982025001984,'2DN5O63YOIHQ','zh_TW','期初預付單'); 
DELETE FROM t_ar_accrualentityobj_l WHERE FPKID = '2DN5R015I/1R';
INSERT INTO t_ar_accrualentityobj_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1405618372346932224,'2DN5R015I/1R','zh_CN','预付款单'); 
DELETE FROM t_ar_accrualentityobj_l WHERE FPKID = '2DN5R015I/1S';
INSERT INTO t_ar_accrualentityobj_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1405618372346932224,'2DN5R015I/1S','zh_TW','預付款單'); 
DELETE FROM t_ar_accrualentityobj_l WHERE FPKID = '2DN7JBNR7J5W';
INSERT INTO t_ar_accrualentityobj_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1405628022861622272,'2DN7JBNR7J5W','zh_CN','收入确认单'); 
DELETE FROM t_ar_accrualentityobj_l WHERE FPKID = '2DN7JBNR7J5X';
INSERT INTO t_ar_accrualentityobj_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1405628022861622272,'2DN7JBNR7J5X','zh_TW','收入確認單'); 
